RubyGems Navigation menu

zantetsuken 0.1.0

The Content Security Policy (CSP) in Rails can get big fast. Slice it up with this gem.

版本列表:

  1. 0.1.1 - July 13, 2021 (11.0 KB)
  2. 0.1.0 - July 12, 2021 (11.0 KB)

Runtime 依赖关系 (2):

actionpack ~> 6.1.4, >= 6.0.0
activemodel ~> 6.1.4, >= 6.0.0

Development 依赖关系 (4):

byebug >= 0
faker >= 0
rspec >= 0
rubocop >= 0

所有者:

Pushed by:

作者:

  • Simon Fish

SHA 256 checksum:

5ad88118097cf498e1d3c43f3e271c8201e73b09d30fde368dd87c565e73528a

下载总次数 3,458

这个版本 1,442

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本: >= 2.5.0

相关链接: